/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Small text **/
.mtp-14529 .small_text {
	color: rgb(249, 105, 51) !important;
	font-weight: bold !important;
}

/** General >> Emphasis (::before) **/
.mtp-14529 form > p:nth-of-type(1) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Fa envelope (::before) **/
.mtp-14529 .fa-envelope::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _2 **/
.mtp-14529 form > p:nth-of-type(3) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _3 **/
.mtp-14529 form > p:nth-of-type(4) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _4 **/
.mtp-14529 form > p:nth-of-type(5) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _5 **/
.mtp-14529 form > p:nth-of-type(6) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Fa comments (::before) **/
.mtp-14529 .fa-comments::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Icon bx **/
.mtp-14529 .elementor-element-58d52fa .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General >> Icon bx _2 **/
.mtp-14529 .elementor-element-6447045 .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General >> Input **/
.mtp-13543 form > p:nth-of-type(1) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Input _2 **/
.mtp-13543 form > p:nth-of-type(2) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 validates as email **/
.mtp-13543 .wpcf7-validates-as-email {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 validates as tel **/
.mtp-13543 .wpcf7-validates-as-tel {
	color: rgb(0, 0, 0) !important;
}

/** General >> Input _3 **/
.mtp-13543 form > p:nth-of-type(5) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 textarea **/
.mtp-13543 .wpcf7-textarea {
	color: rgb(0, 0, 0) !important;
}

/** General >> Input _4 **/
.mtp-13234 form > p:nth-of-type(1) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 validates as email _2 **/
.mtp-13234 .wpcf7-validates-as-email {
	color: rgb(0, 0, 0) !important;
}

/** General >> Input _5 **/
.mtp-13234 form > p:nth-of-type(3) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Select **/
.mtp-13234 form > p:nth-of-type(4) > label:nth-of-type(1) > span:nth-of-type(1) > select {
	color: rgb(0, 0, 0) !important;
}

/** General >> Select _2 **/
.mtp-13234 form > p:nth-of-type(5) > label:nth-of-type(1) > span:nth-of-type(1) > select {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 textarea _2 **/
.mtp-13234 .wpcf7-textarea {
	color: rgb(0, 0, 0) !important;
}

/** General >> Input _6 **/
.mtp-14529 form > p:nth-of-type(1) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 validates as email _3 **/
.mtp-14529 .wpcf7-validates-as-email {
	color: rgb(0, 0, 0) !important;
}

/** General >> Input _7 **/
.mtp-14529 form > p:nth-of-type(3) > label:nth-of-type(1) > span:nth-of-type(1) > input {
	color: rgb(0, 0, 0) !important;
}

/** General >> Wpcf7 textarea _3 **/
.mtp-14529 .wpcf7-textarea {
	color: rgb(0, 0, 0) !important;
}

/** General >> Emphasis (::before) _6 **/
.mtp-13234 form > p:nth-of-type(1) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Fa envelope (::before) _2 **/
.mtp-13234 .fa-envelope::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _7 **/
.mtp-13234 form > p:nth-of-type(3) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _8 **/
.mtp-13234 form > p:nth-of-type(4) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _9 **/
.mtp-13234 form > p:nth-of-type(5) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Emphasis (::before) _10 **/
.mtp-13234 form > p:nth-of-type(6) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General >> Fa comments (::before) _2 **/
.mtp-13234 .fa-comments::before {
	color: rgb(249, 105, 51) !important;
}


/*= General 2 ================= */

/** General 2 >> Icon bx **/
.mtp-13234 .elementor-element-b2323e6 .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General 2 >> Icon bx _2 **/
.mtp-13234 .elementor-element-6a1d815 .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General 2 >> Emphasis (::before) **/
.mtp-13543 form > p:nth-of-type(2) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> Fa envelope (::before) **/
.mtp-13543 .fa-envelope::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> Fa phone (::before) **/
.mtp-13543 .fa-phone::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> Emphasis (::before) _2 **/
.mtp-13543 form > p:nth-of-type(5) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> Fa folder (::before) **/
.mtp-13543 .fa-folder::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> Fa comments (::before) **/
.mtp-13543 .fa-comments::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> Icon bx _3 **/
.mtp-13543 .elementor-element-405e313 .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General 2 >> Icon bx _4 **/
.mtp-13543 .elementor-element-6a1d815 .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General 2 >> Icon bx _5 **/
.mtp-13543 .elementor-element-b2323e6 .icon_bx {
	background-color: rgb(249, 105, 51) !important;
}

/** General 2 >> Emphasis (::before) _3 **/
.mtp-13543 form > p:nth-of-type(1) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}

/** General 2 >> MyNavbar **/
.mtp-14529 #myNavbar {
	font-size: 1px !important;
}

/** General 2 >> Emphasis (::before) _4 **/
.mtp-13543 form > p:nth-of-type(6) > label:nth-of-type(1) > i::before {
	color: rgb(249, 105, 51) !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {
	/** General >> Heading 1 _2 **/
	.mtp-14491 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _3 **/
	.mtp-14492 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _4 **/
	.mtp-14495 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _5 **/
	.mtp-14494 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _6 **/
	.mtp-14493 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 **/
	.mtp-14490 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 42px !important;
}

	/** General >> Heading 1 _8 **/
	.mtp-14497 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 45px !important;
}

}


/*( < 980 )*/
@media (max-width: 979.98px) {
	/** General >> Heading 1 _5 **/
	.mtp-14494 .content_box_inner h1 {
	font-size: 40px !important;
}

	/** General >> Heading 1 _6 **/
	.mtp-14493 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 **/
	.mtp-14490 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 38px !important;
}

	/** General >> Heading 1 _8 **/
	.mtp-14497 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 45px !important;
}

}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** General >> Heading 1 _2 **/
	.mtp-14491 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _3 **/
	.mtp-14492 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _4 **/
	.mtp-14495 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _5 **/
	.mtp-14494 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 _6 **/
	.mtp-14493 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

	/** General >> Heading 1 **/
	.mtp-14490 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 45px !important;
}

	/** General >> Heading 1 _8 **/
	.mtp-14497 .content_box_inner h1 {
	font-size: 40px !important;
	line-height: 42px !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Heading 1 _2 **/
	.mtp-14491 .content_box_inner h1 {
	font-size: 30px !important;
	line-height: 35px !important;
}

	/** General >> Heading 1 _3 **/
	.mtp-14492 .content_box_inner h1 {
	font-size: 30px !important;
	line-height: 40px !important;
}

	/** General >> Heading 1 _4 **/
	.mtp-14495 .content_box_inner h1 {
	font-size: 30px !important;
	line-height: 40px !important;
}

	/** General >> Heading 1 _5 **/
	.mtp-14494 .content_box_inner h1 {
	font-size: 35px !important;
	line-height: 40px !important;
}

	/** General >> Heading 1 _6 **/
	.mtp-14493 .content_box_inner h1 {
	font-size: 35px !important;
	line-height: 40px !important;
}

	/** General >> Heading 1 **/
	.mtp-14490 .content_box_inner h1 {
	font-size: 35px !important;
	line-height: 40px !important;
}

	/** General >> Heading 1 _8 **/
	.mtp-14497 .content_box_inner h1 {
	font-size: 35px !important;
	line-height: 36px !important;
}

}

